package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafepasswordPKDTO implements Serializable {

    private static final long serialVersionUID = 838548585541800L;

    private Integer companycode;

    private String channelcode;

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public String getChannelcode() {
    return channelcode;
    }

        public void setChannelcode(String channelcode) {
    this.channelcode = channelcode;
    }

}